builddir = /build
pkgbuild_sha256sum = 1afd819a61db3bc7117eeabbe37082978453f771238faeef6ae14ad9e83a8f99
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
